{
  "MSG_NO_CONTAINERS_IN_LIST": "Geen containers in de lijst",
  "HDR_BUNDLE_INFO": "Bundel info",
  "BTN_PACKED": "Gepakt",
  "HDR_PRODUCTS": "Producten",
  "COL_BUNDLES": "Bundels",
  "COL_PACKED": "Gepakt",
  "COL_PRODUCT_DESCRIPTION": "Omschrijving",
  "TTL_DELETE": "Verwijderen",
  "MSG_DELETE_CONTAINER": "Weet u zeker dat u container {{sequenceNumber}} wilt verwijderen? Dit zal  ook de inhoud verwijderen.",
  "MSG_PACKED_CONTAINER": "Container {{primaryID}} is succesvol gepakt!",
  "MSG_ERROR_PACKED_CONTAINER": "Container {{primaryID}} kon niet gepakt worden: {{error}}",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "Container kon niet verwijderd worden!",
  "MSG_DELETE_CONTAINER_PRINT_STICKERS": "Met het verwijderen van de container {{sequenceNumber}}, worden de wasserij en klant eigendom bundels ook ontkoppeld. Wilt u de normale bundel stickers printen voor de deze bundels? Hierdoor kunnen kunnen deze naar een andere container gescand worden in plaats van het opnieuw moeten tellen.",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "Bundel sticker is geprint",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "Unieke bundel sticker met ID code {{id}} kon niet worden afgedrukt: {{error}}",
  "MSG_PRINT_ERROR": "Unieke bundel sticker kon niet worden geprint: {{error}}",
  "BTN_REWASH": "Herwas",
  "BTN_REPAIR": "Reparatie",
  "BTN_NORMAL_STACK": "Normale bundel",
  "BTN_RAG": "Afkeur",
  "MSG_REWASH_LABEL_PRINTED": "Herwas label is niet afgedrukt",
  "MSG_REPAIR_LABEL_PRINTED": "Reparatie label is niet afgedrukt",
  "MSG_RAG_LABEL_PRINTED": "Afkeur label is niet afgedrukt",
  "MSG_STACK_LABEL_PRINTED": "Bundel label is afgedrukt",
  "TXT_NEW": "Nieuw",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "Unieke Bundel kon niet aangemaakt worden: {{error}}",
  "TTL_CUSTOMER_NOT_CLOSED": "Relatie nog niet gesloten",
  "MSG_CUSTOMER_NOT_CLOSED": "De huidige relatie is nog niet gesloten. Sluit aub de huidige container met het indrukken van de Ingepakt knop.",
  "LBL_CONFIRM_SWITCH": "Bevestig omschakeling",
  "LBL_CANCEL_SWITCH": "Annuleer omschakeling",
  "TTL_NOTHING_DONE_FOR_CUSTOMER": "Er is nog niks verwerkt voor deze relatie",
  "MSG_NOTHING_DONE_FOR_CUSTOMER": "U gaat beginnen met het aanmaken en beladen van bundels voor een andere relatie. U heeft nog geen bundels gemaakt of beladen voor relatie {{customer}}. Weet u zeker dat u wilt omschakelen naar een andere relatie?",
  "TTL_NOT_DIRECT_LOAD": "Relatie zou verwerkt moeten worden via Bundel Aanmaken / Bundel Laden",
  "MSG_NOT_DIRECT_LOAD": "De relatie net geopend zou niet verwerkt moeten worden via Directe belading",
  "LBL_FOR_CUSTOMER": "Voor relatie",
  "LBL_SCAN_CONTAINER": "Scan Container",
  "LBL_CANCEL": "Annuleren",
  "MSG_ERROR_CONTAINER_IN_EXPEDITIONZONE": "Container zou in de Expeditie Zone moeten staan, voor levering aan {{customerNumber}} - {{customerName}}. Breng deze container aub terug naar de Expeditie Zone!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ID Code {{idCode}} is niet gevonden!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "Container kan niet gebruikt worden binnen dit bedrijfsonderdeel!",
  "MSG_CONTAINER_IS_DEACTIVATED": "Container is gedeactiveerd!",
  "MSG_WRONG_CONTAINER_TYPE": "Incorrect container type. Container type is niet toegestaan voor deze relatie",
  "MSG_WRONG_CONTAINER_STAY": "Containers welke ingepakt worden bij een ander werkstation zijn niet toegestaan",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "De container is reeds toegewezen aan {{customerNumber}} - {{customerName}}. Scan een andere container aub",
  "LBL_CLOSE_CUSTOMER": "Relatie Sluiten",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_INFO": "U heeft de laatste container voor deze relatie gepakt (of eruit gehaald).",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_QUESTION": "Wilt u doorgaan met de huidige relatie en een andere container scannen, Of wilt u de huidige relatie sluiten en beginnen met de volgende relatie (indien beschikbaar).",
  "LBL_SCAN_CONTAINER_OR_CLOSE_CUSTOMER": "Scan container of sluit container",
  "BTN_TAKE_OUT_BUNDLE": "Verwijder bundel",
  "BTN_TAKE_OUT_LAST_BUNDLE": "Verwijder laatste bundel",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_REMOVED_FROM_CONTAINER": "{{primaryID}} - {{productDesc}} verwijderd van container",
  "MSG_ERROR_UNIQUE_BUNDLE_WAS_NOT_REMOVED_FROM_CONTAINER": "{{primaryID}} - {{productDesc}} kon niet verwijderd worden van container: {{error}}",
  "TTL_BUNDLE_MARKED_AS_REJECTED": "Bundel gemarkeerd als afgekeurd",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "Deze bundel is gemarkeerd als afgekeurd. Het is niet toegestaan om deze bundel te leveren! Breng deze bundel aub naar het Bundel Validatie station.",
  "BTN_IGNORE_LIMIT": "Negeer limiet",
  "BTN_CREATE_MIX_LOAD": "Mixed lading",
  "MSG_ASK_OWNERSHIP": "U voegt een {{ type }} items toe aan container welke nog geen {{ type }} items heeft. U kunt een nieuwe container scannen voor {{ type }} items of maak een gemmixte lading van items in de huidige container.",
  "TXT_TYPE_LOG": "Was.eig.",
  "LBL_SELECT_CUSTOMER_PRODUCTION_CODE": "Selecteer Relatie Productie Code",
  "LBL_SELECT_CUSTOMER": "Selecteer Relatie",
  "LBL_SELECT_DEPARTMENT": "Selecteer afdeling",
  "LBL_SELECT_DISTRIBUTION_POINT": "Selecteer consumptie punt",
  "LBL_CONFIRM_SELECTION": "Bevestig selectie",
  "LBL_SEARCH_BY_NAME": "Zoek op naam:",
  "MSG_NO_CUSTOMER_PRODUCTION_NUMBER": "Er is geen intern relatie productie nummer opgezet voor consumptie punt",
  "MSG_CUSTOMER_PRODUCTION_NUMBER_DOES_NOT_EXIST": "Intern relatie productie nummer welke ingvoerd is bestaat niet!",
  "MSG_NO_DELIVERY_POINT": "Geen actief afleverpunt opgezet voor consumptie punt",
  "MSG_OTHER_BU": "Ingevoerde intern relatie productie nummer hoort bij bedrijfsonderdeel {{businessUnitCode}} en kan niet gebruikt worden door het huidige bedrijfsonderdeel!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "Ingevoerde intern relatie productie nummer is gekoppeld aan consumptie punt {{distributionPointNumber}} welke niet actief is!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "Ingevoerde intern relatie productie nummer is gekoppeld aan afdeling {{departmentNumber}} welke niet actief is!",
  "MSG_NO_ACTIVE_CUSTOMER": "Ingevoerde intern relatie productie nummer is gekoppeld aan relatie {{customerNumber}} welke niet actief is!",
  "MSG_NO_CUSTOMER_RELATED": "Ingevoerde intern relatie productie nummer hoort bij relatie {{customerNumber}} welke niet is opgezet om klant gerelateerde items te gebruiken!",
  "LBL_CUSTOMER": "Relatie",
  "LBL_DEPARTMENT": "Afdeling",
  "LBL_CONSUMPTION_POINT": "Consumptie Punt",
  "LBL_NEW_PRODUCTS": "Nieuwe producten",
  "LBL_ADD_CONTAINER": "Container toevoegen",
  "TXT_TYPE_LOG_NEW": "Was.eig. nieuw",
  "TXT_TYPE_COG": "Kl.eig.",
  "TXT_TYPE_COG_NEW": "KE nieuw",
  "TXT_TYPE_COG_REJECT": "KE afkeur",
  "MSG_ASK_PRODUCT_FAMILY": "U voegt een nieuwe product familie toe aan deze container. U kunt een nieuwe container scannen voor deze product familie of u maakt een mixed lading aan in de huidige container.",
  "MSG_WEIGHT_EXCEEDED": "Deze container heeft het maximale theoretische gewicht overschreden. U kunt een nieuwe container scannen of dit limiet negeren.",
  "MSG_NO_ACTIVE_DEPARTMENTS": "Er zijn geen actieve afdelingen opgezet voor deze relatie",
  "LBL_CONTAINER_ID_STEP": "Container ID: {{ id }}",
  "LBL_NO_DISTRIBUTION_POINTS": "Geen actieve consumptie punten opgezet voor deze afdeling",
  "TTL_SCAN_BUNDLE_FOR_REMOVAL": "Scan bundel om deze te verwijderen van de container",
  "LBL_SCAN": "Scan",
  "MSG_ERROR_UNIQUE_BUNDLE_NOT_FOUND": "Uniek bundel ID {{primaryID}} niet gevonden op huidige container",
  "HDR_DIFFERENT_PRODUCT_TYPE": "Container {{ containerIDCode }} bevat dit product type niet",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "Container {{ containerIDCode }} bevat deze product famililie niet",
  "HDR_WEIGHT_EXCEEDED": "Container {{ containerIDCode }} heeft theoretisch maximum gewicht overschreden",
  "MSG_BUNDLE_NOT_PROCESSED": "Waarschuwing: bundel niet verwerkt.",
  "LBL_CONTAINER_ID": "Container ID",
  "MSG_REVIEW_WARNING": "Controleer waarschuwing",
  "MSG_UNIQUE_BUNDLE_CREATED": "Unieke bundel met ID code {{ primaryID }} succesvol aangemaakt!"
}
